/*
Theme Name: Sway Child
Template: sway
Theme URI: https://www.swaytheme.com/
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Description: Multi-Purpose WordPress Theme with Block Builder
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */

body {
    font-family: 'Inter', sans-serif;
    
    /* iOS ve macOS için fontları inceltir ve netleştirir */
    -webkit-font-smoothing: antialiased;
    
    /* Firefox macOS için benzer etkiyi yapar */
    -moz-osx-font-smoothing: grayscale;
    
    /* Mobil cihazlarda yatay çevirmede font boyutunun şişmesini engeller */
    -webkit-text-size-adjust: 100%;
}

/*header text color*/
li#menu-item-10145 a, li#menu-item-10206 a, li#menu-item-10361 a {
    color: #39364e !important;
}
li#menu-item-9947 a {
    color: #ffffff !important;
}
/*header text color*/

/*Action & Benefits sliding box*/
.sliding_box_child .sb_content_wrapper {
    padding: 25px !important;
    position: absolute;
    top: 0;
    left: 295px;
    width: 295px;
    height: 100%;
    max-width: 300px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*Action & Benefits sliding box*/

/*IMG tooltip gizleme*/
img[title]:hover::after {
  content: none !important;
}

img[title] {
  pointer-events: none;
}
/*IMG tooltip gizleme*/

span.copyright.line1 a {
    color: #fff;
}
div#statusMessage span {
    background-color: #346a7169;
    border-radius: 30px;
    padding: clamp(1px, 3.2vw, 20px) !important;
    color: #a1d4d5;
    font-size: clamp(10px, 2.8vw, 15px) !important;
}
div#statusMessage{margin-top: 30px;}

/* Genel PC ve Büyük Ekranlar (1400px üzeri) */
@media (min-width: 1441px) {
  sr7-txt#SliderHeader1 {
    font-size: 48.3px !important;
    width: 572px !important;
}
  sr7-txt#SliderText1 {
    width: 558px !important;
}
  sr7-grp#rsGroupLayer {
    margin-top: 10%;
}
  /*
  sr7-txt {
    margin-left: 10% !important;
    left: 0 !important;
  }

  sr7-btn {
    margin-left: 10% !important;
  }

  sr7-btn#SliderFreeTrial {
    left: 0 !important;
  }

  sr7-btn#SliderDemo {
    left: 210px !important;
  }*/
}
/* Orta Boyutlu Ekranlar: 1366px - 1440px */
@media (min-width: 1366px) and (max-width: 1440px) {
  sr7-txt#SliderHeader1 {
    font-size: 48.3px !important;
    width: 572px !important;
}
  sr7-txt#SliderText1 {
    width: 558px !important;
}
  sr7-grp#rsGroupLayer {
    margin-top: 10%;
}
  /*
  sr7-txt {
    margin-left: 10% !important;
    left: 0 !important;
  }

  sr7-btn {
    margin-left: 10% !important;
  }

  sr7-btn#SliderFreeTrial {
    left: 0 !important;
  }

  sr7-btn#SliderDemo {
    left: 200px !important;
  }*/
}
/* Orta Boyutlu Ekranlar: 1024px - 1366px */
@media (min-width: 1281px) and (max-width: 1366px) {
  sr7-txt#SliderHeader1 {
    font-size: 48.3px !important;
    width: 572px !important;
}
  sr7-txt#SliderText1 {
    width: 558px !important;
}
  /*
	sr7-txt#SliderHeader1 {
		margin-left: 8% !important;
		top: calc(30% + 50px) !important;
	}
	sr7-txt#SliderText1 {
		margin-left: 8% !important;
		top: calc(35% + 50px) !important; 
	}

  sr7-btn {
    margin-left: 8% !important;
    top: calc(50% + 50px) !important;
  }

  sr7-btn#SliderFreeTrial {
    left: 0 !important;
  }

  sr7-btn#SliderDemo {
    left: 200px !important;
  }*/
}

/* Dar Boyutlu Ekranlar: 1024px - 1280px */
@media (min-width: 1024px) and (max-width: 1280px) {
  sr7-txt#SliderHeader1 {
    font-size: 48.3px !important;
    width: 572px !important;
}
  sr7-txt#SliderText1 {
    width: 558px !important;
}
  /*
  sr7-txt {
    margin-left: 8% !important;
    top: calc(50% + 50px) !important; 
  }

  sr7-btn {
    margin-left: 8% !important;
    top: calc(50% + 50px) !important;
  }

  sr7-btn#SliderFreeTrial {
    left: 0 !important;
  }

  sr7-btn#SliderDemo {
    left: 200px !important;
  }*/
}

/* Tablet Genişliği: 778px - 1023px */
@media (min-width: 778px) and (max-width: 1023px) {/*
  sr7-txt {
    margin-left: 6% !important;
    font-size: 1.1em;
    top: calc(50% + 60px) !important;
  }

  sr7-btn {
    margin-left: 6% !important;
    top: calc(50% + 60px) !important;
  }

  sr7-btn#SliderDemo {
    left: 180px !important;
  }*/
}

/* Mobil Genişlik: < 778px */
@media (max-width: 777px) {
  
  .vc_row.wpb_row.vc_row-fluid.intro-section.vc_custom_1748215469646.vc_row-no-padding.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-bg-position-top.vc_row-flex
Specificity: (0,10,0)
 {
    padding-top: 0 !important;
}

sr7-grp#rsGroupLayer {
    left: 0 !important;
}

sr7-txt#SliderHeader1 {
    font-size: 20px !important;
    width: 350px !important;
}

sr7-txt#SliderText1 {
    width: 235px !important;
    font-size: 15px !important;
    line-height: 15px !important;
}

sr7-btn#SliderFreeTrial {
    top: 160px !important;
    font-size: 12px !important;
    padding: 10px !important;
}

sr7-btn#SliderDemo {
top: 160px !important;
        font-size: 12px !important;
        padding: 10px !important;
        left: 52% !important;
        border-style: solid !important;
        border-width: 1px !important;
        border-color: rgba(255, 255, 255, 0.35) !important;
}
  
  /*
  sr7-txt {
    margin-left: 5% !important;
    font-size: 1em;
    top: calc(50% + 80px) !important;
    text-align: center;
  }

  sr7-btn {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
    top: calc(50% + 80px) !important;
  }

  sr7-btn#SliderDemo {
    left: auto !important;
  }*/
}


h1, h2, h3, h4, h5, .container h1, .container h2, .container h3, .container h4, .container h5 {
    letter-spacing: 0;
    line-height: 1.3;
    margin: 0;
    margin-bottom: 20px;
    font-weight: 700 !important;  
}
strong {
      font-weight: 700 !important;
}

/*DiscoverProduct*/
.DiscoverProduct h5 {
    font-size: 28px !important;
    font-weight: 600 !important;
    height: 41.5938px !important;
    letter-spacing: 2.8px !important;
}
@media only screen and (max-width: 1199px) {
	.btnGotoProductPage {
    text-align: center;
	}
}

@media only screen and (max-width: 767px) {
    #DiscoverProductID {
        background-color: #F3F2F4 !important;
        background-image: none !important;
      padding-bottom: 30px;
    }
      .DiscoverProductInnerRow {
        padding-top: 45px !important;
    }
    .DiscoverProduct {
      margin-bottom: 32px !important;
      margin-top: 40px !important;
  }
}
@media only screen and (max-width: 960px) {
  header.kd-section-title.col-lg-12.text-left.subtitle-below-title.kd-animated.fadeIn.DiscoverProduct.vc_custom_1752063303064.kd-animate {
      margin-bottom: 32px !important;
  }
  .assetm-cmms h2 {
      padding-bottom: 20px;
  }
  .DiscoverProduct h5 {
    font-size: 26px !important;
    font-weight: 600 !important;
    height: 41.5938px !important;
    letter-spacing: 2.8px !important;
        margin-bottom: 25px !important;
}
  
  div#DiscoverDesktopRowID {
    display: none;
}
  .EmpoweringHeaderTitle{    margin-bottom: 40px !important;}
}
/*AssetNext Buttons*/
/*Default Properties*/
/*inline-flex ile height belirlenebilir*/
.ANbtn {
     /*display: inline-flex !important;*/
    align-items: center !important;
    justify-content: center !important;
    font: 400 16px 'Inter', sans-serif !important;
    border-radius: 10px !important;
    box-sizing: border-box !important;
    cursor: pointer !important;
    /* height: 45px !important; */
    /* min-height: 40px !important; */
    /* line-height: 40px !important; */
    /* letter-spacing: 2px !important; */
    /* margin: 48px 10px 48px 0; */
    padding: 18px 35px !important;
    position: relative !important;
    text-align: center !important;
    text-decoration: none !important;
    text-wrap: nowrap !important;
    user-select: none !important;
    transition: box-shadow 0.3s ease-in-out;
    overflow: hidden !important;
    z-index: 11 !important;
    -webkit-tap-highlight-color: transparent !important;
}
.ANbtn_text {
    display: contents !important;
    font: 400 16px 'Inter', sans-serif !important;
    box-sizing: border-box !important;
    cursor: pointer !important;
    height: 40px !important;
    line-height: 40px !important;
    letter-spacing: 2px !important;
    text-align: center !important;
    text-wrap: nowrap !important;
    user-select: none !important;
    width: 107.203px !important;
    -webkit-tap-highlight-color: transparent !important;
  letter-spacing: normal !important;
}

/*blue-white btn*/
.ANbtn_bluewhite{
  border: 1px solid #002E5D;
  background-color: #002E5D;
}
.ANbtn_bluewhite:hover {
    box-shadow: 0 0 15px 5px #4FC3F7;
    transition: box-shadow 0.4s ease-in-out; !important;
}
/*white-green btn*/
.ANbtn_whitegreen{
  color: #00AFB3;
  border: 1px solid #00AFB3;
  background: none;
}
.ANbtn_text_whitegreen{
    color: #00AFB3;
}
.ANbtn_whitegreen:hover {
    box-shadow: 0 0 15px 5px #0ebac5;
    transition: box-shadow 0.4s ease-in-out; !important;
}
/*gradiant btn*/

.ANbtn_Gradiant{
  background: linear-gradient(90deg, #3a5da6, #00afb3) !important;
}
.ANbtn_text_Gradiant{
    color: #ffffff !important;
}
.ANbtn_Gradiant:hover {
    box-shadow: 0 0 15px 5px #0ebac5 !important;
    transition: box-shadow 0.4s ease-in-out; !important;
}
.ANbtn_Gradiant {
    position: relative !important;
    z-index: 1;
    background: linear-gradient(90deg, #3a5da6, #00afb3) !important;
    color: #ffffff !important;
    overflow: hidden !important;
}
a#ExperienceBtn.ANbtn {
    font: 700 16px 'Inter', sans-serif !important;
}

/*Pricing Price List*/
/*
PriceTableColumn1 : Essential
PriceTableColumn2 : Professional
PriceTableColumn3 : Premium
*/
#PriceTableColumn1 .tt_button::before, #PriceTableColumn2 .tt_button::before,#PriceTableColumn3 .tt_button::before {
background-color:transparent !important;
}

/*PriceTableColumn2 : Professional*/
#PriceTableColumn2 a.tt_button {
 border-radius: 10px !important;
  color: #00AFB3;
  /*border: 1px solid #00AFB3;*/
  border: 1px solid;
  background-color: #00AFB3;
}
#PriceTableColumn2 a.tt_button span.prim_text {
    color: #fff;
}
#PriceTableColumn2 a.tt_button:hover {
    box-shadow: 0 0 15px 5px #0ebac5;
    transition: box-shadow 0.4s ease-in-out; !important;
    background-color: #00AFB3 !important;
}

/*PriceTableColumn1 : Essential & PriceTableColumn3 : Premium*/
#PriceTableColumn1 a.tt_button, #PriceTableColumn3 a.tt_button{
 border-radius: 10px !important;
  color: #00AFB3;
  border: 1px solid #00AFB3;
  background: none;
}
#PriceTableColumn1 a.tt_button span.prim_text, #PriceTableColumn3 a.tt_button span.prim_text{
    color: #00AFB3;
}
#PriceTableColumn1 a.tt_button:hover, #PriceTableColumn3 a.tt_button:hover {
    box-shadow: 0 0 15px 5px #0ebac5;
    transition: box-shadow 0.4s ease-in-out; !important;
}



/*HEADER try btn*/

#menu-item-9947 {
  display: inline-block;
  padding: 14px 15px;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
transition: box-shadow 0.4s ease-in-out;
  border: none;
  margin-top:15px;
  margin-left: 15px;
  margin-right: 15px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.55);
}
#menu-item-9947 a{
  position: relative;
  z-index: 5;
transition: box-shadow 0.4s ease-in-out;
  padding: 0 !important;
  
   display: block;
  width: 100%;
  height: 100%;
  color: #fff; /* Ek olarak */
  text-decoration: none;
}

#menu-item-9947  {
  background: linear-gradient(90deg, #3a5da6, #00afb3);
  color: #ffffff !important;
  /*border: 2px solid transparent;*/
}

#menu-item-9947:hover{
box-shadow: 0 0 15px 5px #0ebac5 !important;
transition: box-shadow 0.4s ease-in-out;
}

li#menu-item-9947:hover a {
    color: #ffffff !important;
    z-index: 99;
}

.aligncenter {
    text-align: center;
    text-align: -webkit-center;
}

/*
#menu-item-9947:hover > a {
    color: #2a7de1 !important;
    z-index:1;
}

#menu-item-9947::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease-in-out;
  border-radius: 10px;
  z-index: -1; 
  border: 2px solid transparent !important;
}

#menu-item-9947:hover::before {
  transform: scaleX(1);
}

#menu-item-9947:hover {
  color: #000 !important;
  z-index:1;
}

#menu-item-9947::before {
  pointer-events: none; 
}*/

/*Empowering Key Industries - animation disabled*/

.cb-container .cb-wrapper:hover {
   /* border: none !important;*/
    transform: none !important;
}
.cb-container:hover .cb-wrapper:after {
    width: 100%;
    content:none;
}
.cb-container.content-left.with-bg-img.EmpowerBox1 .cb-wrapper:hover {    
 /* border: none !important;*/
    transform: none !important;
}
.cb-container.content-left.with-bg-img.disable-box-shadow.EmpowerBox1 .cb-wrapper:hover {
   /* border: none !important;*/
    transform: none !important;
}

@media (max-width: 767px) {
    .EmpowerBox {
        width: 50%;
    }
  img.assetnext-logo {
    height: 30px !important;
}
}
@media (max-width: 992px) {
.EmpowerMobileInnerRow div {
    padding: 3px 3px;
}}

/*---------------------------------header slider buttons-------------------------------------*/

#SliderHeader1 {
    text-align: justify !important;
    /*width: 943px !important;*/
}

sr7-txt {
    text-align: justify !important;
   /* width: 943px !important;*/
}

sr7-btn#SliderFreeTrial:hover,
sr7-btn#SliderDemo:hover {
  box-shadow: 0 0 15px 5px #4FC3F7;
  transition: padding 0.4s ease;
}
/* Slider buton yeni kodlar; Ortak Ayarlar */
/* Ortak Buton Ayarları */
sr7-btn#SliderFreeTrial,
sr7-btn#SliderDemo {
  display: inline-block;
  padding: 14px 30px;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
  border: none;
}

/* İç yazı katmanı */
sr7-btn#SliderFreeTrial span,
sr7-btn#SliderDemo span {
  position: relative;
  z-index: 5;
  transition: all 0.4s ease-in-out;
}

/* --- 1. START A FREE TRIAL --- */

sr7-btn#SliderFreeTrial {
  background: linear-gradient(90deg, #3a5da6, #00afb3) !important;
  color: #fff;
}

/* Soldan sağa gelen beyaz dolgu */
/*
sr7-btn#SliderFreeTrial::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease-in-out;
  border-radius: 15px;
  z-index: -1; 
  border: 2px solid transparent !important;
}

sr7-btn#SliderFreeTrial:hover::before {
  transform: scaleX(1);
}

sr7-btn#SliderFreeTrial:hover {
  color: #000 !important;
  z-index:1;
}

sr7-btn#SliderFreeTrial::before {
  pointer-events: none; 
}
*/
/*--------------------------------------------------------------------------------------*/

/* --- 2. REQUEST A DEMO --- */
sr7-btn#SliderDemo {
  background: transparent;
  color: #000;
  border: 2px solid transparent;
}

sr7-btn#SliderDemo:hover::before {
  padding: 0px;
  /*transition: padding 0.3s ease;*/

}

sr7-btn#SliderDemo::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 20px;
  padding: 2px;
  background: linear-gradient(90deg, #3a5da6, #00afb3);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  z-index: -1;
  /*transition: padding 0.3s ease;*/
}
/*
sr7-btn#SliderDemo::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(90deg, #3a5da6, #00afb3);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease-in-out;
  border-radius: 15px;
  z-index: -10;
}

sr7-btn#SliderDemo:hover {
  color: #fff;
}

sr7-btn#SliderDemo:hover::after {
  transform: scaleX(1);
}
*/
/*---------------------------------header slider buttons-------------------------------------*/
/*-------------------How to Get Started-------------------*/
i.fa-solid.fa-xmark {
    color: #3a5da6;
}
i.fa-solid.fa-chevron-right {
    color: #00afb3;
}

.features {
  background-color: #f7f7f7;
  border-radius: 12px;
  padding: 16px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
  font-size: 15px;
  color: #3b67c4;
      max-width: 280px;
}

.features p {
  margin: 6px 0;
  font-size: large;
  font-weight: 300;
}

.cross {
  color: #3b67c4;
  font-weight: bold;
  font-size: 22px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
}

.arrow {
  color: #00b3b3;
  font-weight: bold;
  margin-right: 6px;
}

.highlight {
  color: #00b3b3;
}

.app-links {
    display: flex;
    justify-content: flex-start; /* Solda hizalama */
    align-items: center; /* Dikey ortalama */
        width: 120px;
}

.app-store, .google-play {
    margin-right: 10px; /* Resimler arasında boşluk */
}
/*-------------------How to Get Started-------------------*/
/*-------------------Asset CMMS---------------------------*/
@media only screen and (min-width: 1200px) {
    .assetm-cmms h6.subtitle {
        padding-right: 37px !important;
        max-width: 435px;
    }
}
.assetm-cmms .subtitle {text-align: justify;/*text-align-last: justify;*/}

/*Ana sayfa pricing HighlightPlan*/

#PriceTableColumn2 .pricing-table.DetailedStyle.active .pricing {
    padding-top: 39px;
    background-color: #266f80 !important;
}

#PriceTableColumn2 .pricing-table.active.DetailedStyle.has-bg-color.kd-animated.fadeInUp.HighlightPlan.kd-animate div h5 {
    color: #fff !important;
}

#PriceTableColumn2 .pricing-table.active.DetailedStyle.has-bg-color.kd-animated.fadeInUp.HighlightPlan.kd-animate span.pricing-price.default-plan.sale-no {
    color: #fff !important;
}

/*
.pricing-table.active.DetailedStyle.has-bg-color.kd-animated.fadeInUp.HighlightPlan.kd-animate .pricing-options-container.DetailedStyle span{
    color: #fff !important;
}
*/
.no-pricing-meta .pricing-meta {
    display: none;
}

.pricing-table.active.DetailedStyle.has-bg-color.kd-animated.fadeInUp.HighlightPlan.kd-animate div.pricing-meta span{
    color: #ccc !important;
}
.pricing-row:nth-of-type(1) .pricing-option-text span {
 font-size: 25px;;
    color: #00afb3;
}

/*.HighlightPlan .pricing-row:nth-of-type(1) .pricing-option-text span,.HighlightPlan .pricing-row:nth-of-type(2) .pricing-option-text span {
  font-size: 25px;;
  color: #00afb3;
}*/

/* HighlightPlan içindeki 1. ve 2. pricing-row'un span'leri için özel renk */
.HighlightPlan .pricing-row:nth-of-type(1) .pricing-option-text span,
.HighlightPlan .pricing-row:nth-of-type(2) .pricing-option-text span {
  font-size: 34px;
  color: #00afb3;
}

/* HighlightPlan içindeki diğer tüm (3. ve sonrası) pricing-row'ların span'leri */
.HighlightPlan .pricing-row:nth-of-type(n+3) .pricing-option-text span {
  font-size: 20px;
  color: #fff;
}

 
.PriceWhite .pricing-row:nth-of-type(1) .pricing-option-text span,
.PriceWhite .pricing-row:nth-of-type(2) .pricing-option-text span {
  font-size: 25px;
  color: #00afb3;
}

.HomePagePriceSwitch span.ps-secondary-variant {
    color: #fff !important;
}

.HomePagePriceSwitch .kd-ps-wrapper.kd-animated.fadeIn.kd-animate span {
    color: #fff !important;
}

#PriceTableColumn3 span.pt-normal-price {
    font-size: 25px;
}
#PriceTableColumn3 span.currency{
display:none;
  }
@media only screen and (min-width: 768px) {
  div#PriceTableColumn2 .pricing-options-container.DetailedStyle {
      padding: 180px 0;
  }
  div#PriceTableColumn3 .pricing-options-container.DetailedStyle {
      padding: 110px 0px;
  }
}

/*Ana sayfa pricing HighlightPlan*/
#ExperienceRowID {
  position: relative;
  width: 100%;
  /*height: 500px;*/ /* veya istediğin yükseklik */
  overflow: hidden;
}


    
/*Experience section block*/

.video-background {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 0;
  object-fit: cover;
}

.video-background-container .content {
  position: relative;
  z-index: 1;
  color: white;
  text-align: center;
  padding: 50px;
}

/*-------------Part 2*/

/*bg video için padding kaldır ve ortala*/
.ExperienceSectionBlock {
text-align: -webkit-center;
}

.ExperienceRow {
    background: linear-gradient(90deg, #8dd6d0 0%, #a09bcf 100%);
}

  /* Container with max width for large desktop */
  .banner-container {
    width: 100%;
    /*max-width: 1440px;*/
    max-width:1020px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 80px 0px;
    margin-bottom: 32px;
    border-radius: 8px;
    background: transparent;
    color: #2b2b4d;
    min-height: 180px;
        z-index: 1;
  }

  /* Left text block */
  .banner-text {
    display: flex;
    flex-direction: column;
    gap: 6px;
        text-align: left;
  }
  .banner-text .highlighted {
    font-weight: 600;
    font-size: 3.2rem;
    color: #3a5da6;
  }
  .banner-text .subtext {
    font-weight: 600;
    font-size: 3rem;
    color: #002e5d;
    padding-bottom: 20px;
  }

  /* Button with gradient background */
  .btn-apply {
    background: linear-gradient(90deg, #3ab3b3 0%, #4b4b9c 100%);
    color: white;
    padding: 10px 28px;
    border-radius: 12px;
    font-weight: 700;
    font-size: 0.9rem;
    border: none;
    cursor: pointer;
    transition: background 0.3s ease;
    text-transform: uppercase;
    box-shadow: 0 4px 12px rgba(59, 179, 179, 0.6);
  }
  .btn-apply:hover,
  .btn-apply:focus {
    background: linear-gradient(90deg, #47c1c1 0%, #6363d1 100%);
    outline: none;
  }

  /* Subtitle under the button */
  .button-subtext {
    margin-top: 15px;
    font-size: 0.75rem;
    font-style: italic;
    color: #002e5d;
    text-align: center;
  }

  /* Button container to stack button and subtext */
  .button-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-width: 140px;
  }

  /* Responsive adjustments */
  @media (max-width: 767px) {
    .banner-container {
      flex-direction: column;
      gap: 16px;
      text-align: center;
      max-width: 100%;
      padding: 24px 16px;
    }
    .banner-text .highlighted {
      font-size: 1.6rem;
      font-weight: 800 !important;
    }
    .banner-text .subtext {
      font-size: 1.3rem;
    }
    .button-wrapper {
      min-width: unset;
    }
  }
  .assetnext-logo {
    vertical-align: bottom;
    /*margin-left: 5px;*/
    margin-bottom: -2px;
    height: 54px !important;
}

/*Experience section block*/


/*---------------------------------Solution Page-------------------------------*/
/*WhatsMoreRowID*/
div#WhatsMoreRowID {
    clip-path: polygon(0 0, 100% 50px, 100% 100%, 0 calc(100% - 50px));
}
.clsWhatsMoreTitle h2 {
    background: linear-gradient(to right, #00afb3, #3a5da6);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.clsTheseComponents span.separator_off {
    font-style: italic;
}

/*------------------------------home slider codes----------------------------*/

.HpSliderContent-container {
  width: 90vw !important;
  max-width: 960px !important;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .HpSliderContent-container {
    width: 100% !important;
    max-width: 100% !important; /* width ve max-width eşit */
  }
}
@media (max-width: 960px) {
  .HpSliderContent-container {
    width: 90% !important;
    max-width: 90% !important; /* width ve max-width eşit */
  }
}
@media (min-width:2100px) {
    .HpSliderContent-container{        
        width: 42vw !important;
        max-width: 1000px !important;
    }
    h6.subtitle {
    font-size: 20px !important;
    }
}

.btnProfessional h5 {
    background-color: #00AFB3 !important;
}
/*slider mobile new resp*/
@media (max-width: 767px) {
    .HPSliderVideo {
        position: static !important;
        width: 100% !important;
        height: auto !important;
        display: block !important;
        /*margin-top: 40px;*/
        z-index: auto !important;
    }
    .llaek {
    position: relative;
    width: 100%;
    height: auto !important; /*calc(100vh - 66px) !important;*/
    overflow: hidden;
}  
}
@media (max-width: 510px) {
    header.kd-section-title {
    max-width: 100%;
}
button#btnStartFreeTrail2402{
    width:100% !important; /*old width 305px*/
}
h1.separator_off.slidertitle1 {
    white-space: normal;
}
.HpSliderContent-container {
    position: relative !important;
}
.HpSliderContent-container {
	position: relative;
	inset: 0;
	display: flex;
	flex-direction: column;
	/*justify-content: space-between;*/
	/*height: calc(100vh - 80px);*/
    justify-content: flex-start;
    height: 100%;
	padding-top: 20px;
	z-index: 999;
	top: 0 !important;
}
header.kd-section-title.col-lg-12.text-left.subtitle-below-title.SliderTitleDesc {
    margin: 0 auto;
    padding-bottom: 32px;
}

  .bottom-group {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }
.TrialReq2402 {
  font-size: 10px !important;
}
  .form-overlay,
  .sliderPolicy,
  .TrialReq2402 {
    text-align: center;
	align-self: center;/*yeni*/
	        margin-top: 0px; /*yukarı cıksın*/
  }
.form-overlay {
  padding-bottom: 0px;
}
  .sliderPolicy {
    font-size: 7px !important;
    line-height: 1.4;
  }

/*slider mobile new resp*/

/*blok 2*/
    .TrialBorderEffect {
    position: relative;
    padding: 0px;
    background: linear-gradient(270deg, #3a5da61f, #00afb385, #3a5da659) !important;
    animation: Trialborder-rotate 5s linear infinite;
    border-radius: 30px;
    /*box-shadow: 0 0 0 4px #00afb31f, 0 0 14px rgb(0 151 178 / 62%), 0 0 5px rgb(255 255 255 / 60%) !important;*/
    width: 100% !important;/*yeni*/
    height: 92px;/*eski 105*/			
}
 
  .vc_custom_1752064012429{margin-top:0px !important;}

  h1.separator_off.slidertitle1{
        margin-bottom: 5px !important;
        font-size: 33px !important;
        text-align: center;
        max-width: 360px;
        margin: auto;
}
h1.separator_off.slidertitle2 {
    font-size: 20px !important;
    text-align: center;
}
h6.subtitle {
    font-size: 13px !important;
}

    .email-form2402 {
        padding: 30px;
        padding-top: 15px !important;
        border-radius: 10px;
        pointer-events: auto;
        margin-right: 5%;
        position: absolute;
    }


    .email-form2402 form {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        background-color: transparent;
        border-radius: 30px;
        padding: 6px 1px;
        /*padding-top: 20px;*/
        width: 280px !important;
        max-width: 600px;
    }


#contactMail2402::placeholder {
  text-align: center;
}

/* or, for legacy browsers */

#contactMail2402::-webkit-input-placeholder {
   text-align: center;
}

#contactMail2402:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}

#contactMail2402::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}

#contactMail2402:-ms-input-placeholder {  
   text-align: center; 
}

/*blok 3*/
	/*Get Free Trial mobile & text animations*/
		.email-input2402[type='email'] {
			width: 300px;
			min-width: 185px;
			padding: 10px;
			font-size: 14px;
			border: none;
			border-radius: 0;
			background-color: transparent;
			color: #2B444A;
			font-style: italic;
			margin: 0;
		}
		.email-input2402[type='email'] {
			width: 255px;
			min-width: 185px;
			padding: 10px;
			font-size: 14px;
			border: none;
			border-radius: 0;
			background-color: transparent;
			color: #2B444A;
			font-style: italic;
			margin: 0;
			bottom: 20px;
			border-bottom: 1px solid #9ED1D2;
			        width: 235px !important;
		}
		.anime2 span {  
			margin-left:0px;  
			animation: none;
		}
		.anime2w span.triggered {  
			margin-left: 0px !important;
			animation: none !important;
		}
}		

/*slider mobile new resp*/

	.email-form2402.slider2402.topdef2402 {
    display: contents !important;
}

@media (min-width: 510px) {    
    button#btnStartFreeTrail2402 {
        color: #fff !important;
        border: none;
        border-radius: 30px;
        text-decoration: none;
        background: linear-gradient(to right, #0097b2 50%, #3843b4 90%) !important;
        background-size: 205% 100%;
        background-position: right bottom;
        transition: all .3s ease-out;
        box-shadow: none;
        width: 250px;/*304px;*/
        max-width: 100%;
        min-width: 255px;
        font-weight: 700;
        padding: 10px 25px;
        margin: auto !important;
        box-sizing: border-box;
        cursor: pointer;
        z-index: 11;
        display: block;
        margin-left: 0;
        font-size: 13px;
    }
}

@media (max-width: 767px) {
.email-form2402 {
    padding: 30px;
    border-radius: 10px;
    pointer-events: auto;
    margin-right: 5%;
    position: absolute;
}
    .email-form2402 form {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        background-color: transparent;
        border-radius: 30px;
        padding: 5px;
        padding-top: 20px;
        width: 100% !important;
        max-width: 600px;
    }
    input#contactMail2402 {
      width: 100% !important;
  }
  button#btnStartFreeTrail2402 {
    width: 100% !important;
    padding: 10px 0px !important;
	}
    .TrialBorderEffect {
        height: 92px !important;
    }
}
/*2402*/	
	.email-form2402 {  display: flex;}
	@media (min-width:531px) and (max-width:1259px) {
			.email-form2402 form#freetrialmodal {
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			align-items: center;
			background-color: #bee1e654;
			border-radius: 30px;
			padding: 5px;
			width: 100%;
			max-width: 600px;
	}}
	
	@media (max-width:1259px) {
	.email-form2402 form {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		background-color: #346a7169;
		border-radius: 30px;
		padding: 5px;
		width: calc(100% + 20px); 
		max-width: 600px;
		}
		
/*default 1259px ve 1260px %100*/
	
	}
	@media (min-width: 510px) {
	.TrialBorderEffect {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    padding: 5px;
    width: calc(100% + 20px);
    max-width: 485px;
}
	/*.TrialBorderEffect {		
		background: linear-gradient(#346a7169 0 0) padding-box, linear-gradient(to right, #a0aa2047, #f0542d) border-box;
		animation: Trialborder-rotate 5s linear infinite;
		background-size: 300% 300%;
	}*/
	.TrialBorderEffect {
    /* box-shadow: 0 0 14px rgba(0, 151, 178, 0.8), 0 0 5px rgba(56, 67, 180, 0.6); */
    position: relative;
    border-radius: 10px;
    padding: 0px;
    background: linear-gradient(270deg, #3a5da6, #00afb3, #3a5da6);
    /* background-size: 300% 300%; */
    animation: Trialborder-rotate 5s linear infinite;
    border-radius: 30px;
    box-shadow: 0 0 0 4px #00afb3, 0 0 14px rgba(0, 151, 178, 0.8), 0 0 5px rgba(56, 67, 180, 0.6);
}
	}	
	@keyframes Trialborder-rotate {
		0% {
			background-position: 0% 50%;
		}
		33% {
			background-position: 50% 50%;
		}
		75% {
			background-position: 100% 50%;
		}
		100% {
			background-position: 0% 50%;
		}
	}
	@keyframes Trialborder-rotate1 {
		0% {
			background-position: 0 50%;
		}
		50% {
			background-position: 100% 50%;
		}
		100% {
			background-position: 0 50%;
		}
	}
	
	@media (min-width:1260px) {
	.email-form2402 form {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		background-color: #346a7169;
		border-radius: 30px;
		padding: 5px;
		width: calc(100% + 20px);
		max-width: 700px;
	}}
	
	.email-input2402[type='email']::placeholder {
		color: #ffffff;
	}
	#contactMail2402::placeholder,
    #contactMail2402::-webkit-input-placeholder,
    #contactMail2402:-moz-placeholder,
    #contactMail2402::-moz-placeholder,
    #contactMail2402:-ms-input-placeholder {
        color: #ffffff;
    }
	
	input#contactMail2402[type='email'] {
		/*color: #9ED1D2 !important;*/
		color: #ffffff;
	}
	
	#freetrialmodal .email-input2402[type='email']::placeholder { 
		color: #2b444a;
	}
	#freetrialmodal input#contactMail2402[type='email'] {
		color: #2b444a !important;
	}
	.email-input2402[type='email'] {
		width: calc(100% - 255px);
		min-width: 185px;
		padding: 10px;
		font-size: 14px;
		border: none;
		border-radius: 0;
		background-color: transparent;
		color: #2B444A;
		font-style: italic;
		margin: 0;
	}
	
	


	#btnStartFreeTrail {
		padding: 5px;
		margin: 10px;
		border: none;
		border-radius: 5px;
		background-color: #2B444A;
		color: #FFFFFF;
		font-weight: bold;
	}
	.email-form2402 .email-input2402:focus {
		outline: none;
	}

	p.PrivacyPolicy2402 a {
		text-align: left;
		font-weight: 500;
		color: #55929C;
		font-style: italic;
		font-size: 10px;
		line-height: 1.4;
		text-decoration: none;
	}
	button#btnStartFreeTrail2402 {
    color: #fff;
    border: none;
    border-radius: 30px;
    text-decoration: none;
    background: linear-gradient(to right, #0097b2 50%, #3843b4 90%);
    background-size: 205% 100%;
    background-position: right bottom;
    transition: all .3s ease-out;
    box-shadow: none;
    /*width: 300px;*/
    max-width: 100%;
    min-width: 255px;
    font-weight: 600;
    /* padding: 15px 25px; */
    padding: 15px 0px;
    margin: auto;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 11;
    display: block;
	}

	button#btnStartFreeTrail2402:hover {
		background-position: left bottom;
		color: #fff;
	}

	button#btnStartFreeTrail2402.yellow {
		background: #D5D545;
		color: #2B444A;
	}	
	
	@media (min-width:1024px) and (max-width:1260px) {.videotag {padding: 20px 1% 0 3%;}}

	@media (max-width:1260px) {
		.TrialReq2402 {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			font-size: 15px;
			padding-bottom: 32px;
		}
	}
	@media (min-width:1261px) {	
		.TrialReq2402 {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			font-size: 15px;
		}
	}
	
	.TrialReq2402 span {
		display: flex;
		align-items: center;
		margin-right: 15px;
		color: #D5D545;
	}
	.TrialReq2402.modalcolor2402 span {
		display: flex;
		align-items: center;
		margin-right: 15px;
		color: #55929c;
	}

	.icon2402 {
		width: 15px;
		height: 15px;
		margin-right: 5px;
		fill: #D5D545;
	}
	
	span.HeaderTitle1 {
		display: inline-flex;
		align-items: center;
		margin-left: 0;
      margin-bottom:15px;
	}
	img.newbadge {
		vertical-align: middle;
		margin-left: -5px;
		margin-top: -16px;
	}
	.Limited-free-trial {color:#9CCFD0; font-style:italic; font-size:14px; margin: 10px 0px;}
	p.PrivacyPolicy2402 {margin-top: 5px; margin-bottom:15px; line-height: 12px;}
	
	/*Beyond Classical CMMS*/	
/*	.animemain2402 { 
		font-size:clamp(20px, 3.8vw, 28px);
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-webkit-perspective: 1000;
		-webkit-transform: translate3d(0,0,0);
		animation: align2402 3s ease-out forwards;
	}*/

	@media (max-width: 1259px) {
	.animemain2402 { 
		font-size:clamp(18px, 3.8vw, 20px);
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-webkit-perspective: 1000;
		-webkit-transform: translate3d(0,0,0);
		animation: align2402 3s ease-out forwards;
	}}
	@media (min-width: 1410px) {
	.animemain2402 { 
		font-size:clamp(18px, 2.8vw, 19px);
		overflow:hidden;
		-webkit-backface-visibility: hidden;
		-webkit-perspective: 1000;
		-webkit-transform: translate3d(0,0,0);
		animation: align2402 3s ease-out forwards;
	}}	
	
	.animemain2402 div { display:inline-block;  overflow:hidden;  white-space:nowrap; color:#FFA799;}
	.animemain2402w div { display:inline-block;  overflow:hidden;  white-space:nowrap; color:#FFA799;} /*whats*/
	div#animemain2402w {/*whats*/
		font-size: calc(30px + (1) * ((100vw - 320px) / (1920 - 320)));
		margin-bottom: -15px;
		color: #2b444a;
		letter-spacing: 0;
		line-height: 1.14em;
		font-weight: 700;
		margin: 0; /* 25px 0;*/
		padding:0;
	}

	.anime2 span {  
		margin-left:-355px;  
		animation: slidein 5s forwards, BordaAnimated_text 7s ease-in-out infinite;
	}

	@keyframes slidein {
		0% { margin-left:-800px; }
		20% { margin-left:-800px; }
		35% { margin-left:0px; }
		85% { margin-left:0px;}
		100% { margin-left:0px;}
	}

	@keyframes align2402 {
		0% {transform: translateX(0vw); opacity:0;}
		20% {transform: translateX(0vw);opacity:0;} 
		40% {transform: translateX(0vw);opacity:1;}
		60% {transform: translateX(0vw);}
		90% {transform: translateX(0vw);}  
		100% {transform: translateX(0%);}
	}

	@keyframes BordaAnimated_text {
		0% { background-position: 0px 50%;}
		50% { background-position: 100% 50%;}
		100% { background-position: 0px 50%;}
	}

	.text2402 {
		background: linear-gradient(to right, #FFA799 0%, #F8BC3E 25%, #FF8362 50%, #EE609A 75% , #C300FF 100%); /*FFA799 -F8BC3E - FF8362 - EE609A- C300FF, background: linear-gradient(to right, #F8BC3E 0%, #FF8362 50%, #EE609A 100%);*/
		background-size: 300%;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: BordaAnimated_text 7s ease-in-out infinite;
		animation-delay:7s;
		-moz-animation: BordaAnimated_text 7s ease-in-out infinite;
		-webkit-animation: BordaAnimated_text 7s ease-in-out infinite;
		background-position: left;
	}
	.text2402w {
		background: linear-gradient(to right, #FFA799 0%, #F8BC3E 25%, #FF8362 50%, #EE609A 75% , #C300FF 100%); /*whats*/
		background-size: 300%;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: BordaAnimated_text 7s ease-in-out infinite;
		animation-delay:7s;
		-moz-animation: BordaAnimated_text 7s ease-in-out infinite;
		-webkit-animation: BordaAnimated_text 7s ease-in-out infinite;
		background-position: left;
	}
	.text2402-2 {
		background: linear-gradient(to right, #EE609A 0% , #C300FF 100%); /*FFA799 -F8BC3E - FF8362 - EE609A- C300FF, background: linear-gradient(to right, #F8BC3E 0%, #FF8362 50%, #EE609A 100%);*/
		background-size: 300%;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: BordaAnimated_text 7s ease-in-out infinite;
		-moz-animation: BordaAnimated_text 7s ease-in-out infinite;
		-webkit-animation: BordaAnimated_text 7s ease-in-out infinite;
		background-position: left;
	}
	/*Beyond Classical CMMS*/	
	

	@media (max-width:1260px) {.spacer100x{height:0px;}}
	@media (min-width:1261px) and (max-width: 1281px) {.spacer100x {    height: 40px !important;}}
	@media (min-width:1281px) and (max-width: 1500px) {.spacer100x{height:60px;}}
	@media (min-width:1501px) {.spacer100x{height:100px;}}
	
	@media (min-width: 1282px){div#sliderTopspacerX {
		height: 60px;
		}}



.llaek {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

/* Background video */
.HPSliderVideo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

/* Form container overlaying the video */

/*.form-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
    pointer-events: none;
    padding-left: 5%;
}*/
.form-overlayxt {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    /* display: flex; */
    /* flex-direction: column; */
    /* align-items: flex-start; */
    /* justify-content: center; */
    /* gap: 20px; */
    pointer-events: none;
    padding-left: 5%;
    top: calc(35% + 300px);
}
/* Form içeriği */
.email-form2402 {
  /*background: rgba(0, 0, 0, 0.6);*/ /* arka plan şeffaf siyah */
  /*padding: 30px;*/
  border-radius: 10px;
  pointer-events: auto; /* Form içeriği tıklanabilir */
}

/* E-posta alanı ve buton stilini sadeleştir */
.email-input2402 {
  padding: 10px;
  font-size: 16px;
  width: 300px;
  border-radius: 5px;
  border: none;
  margin-right: 10px;
}

#btnStartFreeTrail2402 {
  padding: 10px 20px;
  background: #00bcd4;
  border: none;
  border-radius: 5px;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

a.sliderPolicy {
    color: #fff;
    font-size: 9px;
    margin: 0px 10px;
    font-style:italic;
}
.TrialReq2402 span {
    display: flex;
    align-items: center;
    margin-right: 15px;
    color: #00afb3;
}
.TrialReq2402 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 15px;
    padding: 5px 5px !important;
    font-weight:600;
}
    
.icon2402 {
    width: 15px;
    height: 15px;
    margin-right: 5px;
    fill: #00afb3 !important;
}    
h6.subtitle {
    text-align: justify;
    /* text-align-last: justify; */
}
.form-overlay {
    padding-bottom: 3px;
}
.HpSliderContent-container h6 {
    margin-bottom: 30px;
}
/*-------------------footer----------------*/
.footer-nav-menu ul#menu-assetnext-footer li a:hover{
    color: #00afb3 !important;
  /*text-decoration: underline;*/
  /*text-decoration-color: #00afb3;*/
}

.footer-nav-menu .navbar-footer li a:hover::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background-color: #00afb3  !important; /* underline rengi */
  margin-top: 4px;
}

/*hover effect*/
.footer-social-icons a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  transition: background-color 0.3s ease;
  background-color: transparent;
  margin: 0 4px; /* ikonlar arasında boşluk */
}

.footer-social-icons a:hover {
  background-color: #ffffff;
}

/* İkonun kendisi */
.footer-social-icons a:hover svg *,
.footer-social-icons a:hover svg {
  fill: #00afb3 !important;
  color: #00afb3 !important;
}

/* Dış çerçeve (beyaz yuvarlak), padding etkisi */
.footer-social-icons a svg {
  transition: fill 0.3s ease, transform 0.3s ease;
}